Subject: [Last-Call] Secdir last call review of draft-ietf-stir-enhance-rfc8226-04

From: Phillip Hallam-Baker via Datatracker <[email-masked]>
Date: Wed, 30 Jun 2021 09:37:32 -0700

Reviewer: Phillip Hallam-Baker
Review result: Ready

This document presents an extension to the JWT Claim Constraints capabilities
described in  RFC 8226. The changes proposed do not substantially change the
security model of the original, they merely provide additional expressive power.

This document is part of an effort to establish a post-facto security
infrastructure for the legacy telephone system which predates any security
technology that could have been used to secure it. As such the principal source
of insecurity is going to be in the quality of the data being used to make
security assertions rather than the expressive power of the assertions
themselves.